# std::_Bit_reference Struct Reference

List of all members.

## Detailed Description

Definition at line 70 of file stl_bvector.h.

## Public Member Functions

- _Bit_reference ()
- _Bit_reference (_Bit_type *__x, _Bit_type __y)
- void flip ()
- operator bool () const
- bool operator< (const _Bit_reference &__x) const
- _Bit_reference & operator= (const _Bit_reference &__x)
- _Bit_reference & operator= (bool __x)
- bool operator== (const _Bit_reference &__x) const

## Public Attributes

- _Bit_type _M_mask
- _Bit_type * _M_p

The documentation for this struct was generated from the following file:

- stl_bvector.h